.epikefalides {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #E77817;
	text-decoration: none;
}
.keimena {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.keimena1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5E0000;
	text-decoration: none;
	padding-left: 60px;
}

.keimena2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5E0000;
	text-decoration: none;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.keimena3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5E0000;
	text-align:right;
	text-decoration: none;
	padding-left: 400px;
	padding-right:5px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.keimena4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5E0000;
	text-align:left;
	text-decoration: none;
	padding-right: 400px;
	padding-left:5px;
	padding-top: 20px;
	padding-bottom: 20px;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #85B000;
	text-decoration: none;
	font-size: 13px;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #DE7900;
	text-decoration: underline;
	font-size: 13px;
}
#stixoi {
	margin-left: 100px;
}
#stixoi1 {
	margin-left: 85px;
}
